linux-meta-iot (5.4.0.1058.56) focal; urgency=medium

  * Bump ABI 5.4.0-1058

 -- Yufeng Gao <yufeng.gao@canonical.com>  Tue, 20 Jan 2026 10:46:13 +1000

linux-meta-iot (5.4.0.1057.55) focal; urgency=medium

  * Bump ABI 5.4.0-1057

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 28 Nov 2025 13:40:43 +0800

linux-meta-iot (5.4.0.1056.54) focal; urgency=medium

  * Bump ABI 5.4.0-1056

  * Miscellaneous Ubuntu changes
    - [Packaging] iot: Drop arm64 build

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 15 Oct 2025 19:23:28 +0800

linux-meta-iot (5.4.0.1055.53) focal; urgency=medium

  * Bump ABI 5.4.0-1055

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 22 Sep 2025 17:13:31 +0800

linux-meta-iot (5.4.0.1054.52) focal; urgency=medium

  * Bump ABI 5.4.0-1054

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 26 Aug 2025 16:47:59 +0800

linux-meta-iot (5.4.0.1053.51) focal; urgency=medium

  * Bump ABI 5.4.0-1053

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 06 Aug 2025 12:28:42 +0800

linux-meta-iot (5.4.0.1052.50) focal; urgency=medium

  * Bump ABI 5.4.0-1052

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Mon, 23 Jun 2025 15:17:09 +0800

linux-meta-iot (5.4.0.1051.49) focal; urgency=medium

  * Bump ABI 5.4.0-1051

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Wed, 04 Jun 2025 10:25:46 +0800

linux-meta-iot (5.4.0.1050.48) focal; urgency=medium

  * Bump ABI 5.4.0-1050

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 01 May 2025 00:27:38 +0800

linux-meta-iot (5.4.0.1049.47) focal; urgency=medium

  * Bump ABI 5.4.0-1049

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Wed, 26 Mar 2025 10:54:45 -0400

linux-meta-iot (5.4.0.1048.46) focal; urgency=medium

  * Bump ABI 5.4.0-1048

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Tue, 18 Mar 2025 13:38:40 +0800

linux-meta-iot (5.4.0.1047.45) focal; urgency=medium

  * Bump ABI 5.4.0-1047

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Thu, 20 Feb 2025 19:44:43 +0800

linux-meta-iot (5.4.0.1046.44) focal; urgency=medium

  * Bump ABI 5.4.0-1046

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Fri, 24 Jan 2025 20:12:32 +0800

linux-meta-iot (5.4.0.1045.43) focal; urgency=medium

  * Bump ABI 5.4.0-1045

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Roger Knecht <roger.knecht@canonical.com>  Thu, 14 Nov 2024 16:05:35 +0000

linux-meta-iot (5.4.0.1044.42) focal; urgency=medium

  * Bump ABI 5.4.0-1044

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 16 Oct 2024 18:00:29 +0800

linux-meta-iot (5.4.0.1043.41) focal; urgency=medium

  * Bump ABI 5.4.0-1043

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 14 Aug 2024 14:41:25 +0200

linux-meta-iot (5.4.0.1042.40) focal; urgency=medium

  * Bump ABI 5.4.0-1042

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 17 Jul 2024 09:59:59 +0200

linux-meta-iot (5.4.0.1041.39) focal; urgency=medium

  * Bump ABI 5.4.0-1041

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Thu, 11 Jul 2024 12:20:58 +0200

linux-meta-iot (5.4.0.1040.38) focal; urgency=medium

  * Bump ABI 5.4.0-1040

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 19 Jun 2024 14:20:09 +0800

linux-meta-iot (5.4.0.1039.37) focal; urgency=medium

  * Bump ABI 5.4.0-1039

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 17 Jun 2024 17:27:17 +0800

linux-meta-iot (5.4.0.1038.36) focal; urgency=medium

  * Bump ABI 5.4.0-1038

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 27 May 2024 14:45:45 +1000

linux-meta-iot (5.4.0.1037.35) focal; urgency=medium

  * Bump ABI 5.4.0-1037

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 08 May 2024 22:06:54 +0800

linux-meta-iot (5.4.0.1036.34) focal; urgency=medium

  * Bump ABI 5.4.0-1036

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 19 Apr 2024 15:28:14 +0800

linux-meta-iot (5.4.0.1035.33) focal; urgency=medium

  * Bump ABI 5.4.0-1035

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 11 Apr 2024 18:58:06 +0800

linux-meta-iot (5.4.0.1034.32) focal; urgency=medium

  * Bump ABI 5.4.0-1034

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 25 Mar 2024 21:38:41 +0800

linux-meta-iot (5.4.0.1033.31) focal; urgency=medium

  * Bump ABI 5.4.0-1033

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 15 Mar 2024 18:51:27 +0800

linux-meta-iot (5.4.0.1032.30) focal; urgency=medium

  * Bump ABI 5.4.0-1032

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 21 Feb 2024 18:16:52 +0800

linux-meta-iot (5.4.0.1031.29) focal; urgency=medium

  * Bump ABI 5.4.0-1031

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 15 Feb 2024 14:18:21 +1000

linux-meta-iot (5.4.0.1030.28) focal; urgency=medium

  * Bump ABI 5.4.0-1030

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 19 Jan 2024 14:51:33 +0800

linux-meta-iot (5.4.0.1029.27) focal; urgency=medium

  * Bump ABI 5.4.0-1029

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 15 Jan 2024 13:03:15 +0800

linux-meta-iot (5.4.0.1028.26) focal; urgency=medium

  * Bump ABI 5.4.0-1028

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 24 Nov 2023 16:35:25 +0100

linux-meta-iot (5.4.0.1027.25) focal; urgency=medium

  * Bump ABI 5.4.0-1027

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 21 Nov 2023 13:38:56 +0800

linux-meta-iot (5.4.0.1026.24) focal; urgency=medium

  * Bump ABI 5.4.0-1026

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 13 Nov 2023 15:52:17 +0800

linux-meta-iot (5.4.0.1025.23) focal; urgency=medium

  * Bump ABI 5.4.0-1025

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 24 Oct 2023 16:36:29 +0800

linux-meta-iot (5.4.0.1024.22) focal; urgency=medium

  * Bump ABI 5.4.0-1024

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 12 Oct 2023 17:50:09 +0800

linux-meta-iot (5.4.0.1023.21) focal; urgency=medium

  * Bump ABI 5.4.0-1023

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 25 Sep 2023 15:00:35 +0800

linux-meta-iot (5.4.0.1022.20) focal; urgency=medium

  * Bump ABI 5.4.0-1022

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 08 Sep 2023 15:47:46 +0800

linux-meta-iot (5.4.0.1021.19) focal; urgency=medium

  * Bump ABI 5.4.0-1021

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 29 Aug 2023 22:03:23 +0800

linux-meta-iot (5.4.0.1020.18) focal; urgency=medium

  * Bump ABI 5.4.0-1020

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 17 Aug 2023 15:35:01 +0800

linux-meta-iot (5.4.0.1019.17) focal; urgency=medium

  * Bump ABI 5.4.0-1019

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 27 Jul 2023 12:05:56 +0800

linux-meta-iot (5.4.0.1018.16) focal; urgency=medium

  * Bump ABI 5.4.0-1018

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 18 Jul 2023 17:57:29 +0800

linux-meta-iot (5.4.0.1017.15) focal; urgency=medium

  * Bump ABI 5.4.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 21 Jun 2023 16:07:23 +0800

linux-meta-iot (5.4.0.1016.14) focal; urgency=medium

  * Bump ABI 5.4.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 29 May 2023 19:45:49 +0800

linux-meta-iot (5.4.0.1015.13) focal; urgency=medium

  * Bump ABI 5.4.0-1015

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Wed, 10 May 2023 13:48:45 +0900

linux-meta-iot (5.4.0.1014.12) focal; urgency=medium

  * Bump ABI 5.4.0-1014

  * Add support for Pensando SoC (LP: #2013438)
    - [Packaging] Enable arm64

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 31 Mar 2023 18:45:25 +0800

linux-meta-iot (5.4.0.1013.11) focal; urgency=medium

  * Bump ABI 5.4.0-1013

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 21 Mar 2023 19:23:19 +0800

linux-meta-iot (5.4.0.1012.10) focal; urgency=medium

  * Bump ABI 5.4.0-1012

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jan 2023 16:08:15 +0100

linux-meta-iot (5.4.0.1007.9) focal; urgency=medium

  * Bump ABI 5.4.0-1007

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 21 Nov 2022 11:33:59 +0800

linux-meta-iot (5.4.0.1006.8) focal; urgency=medium

  * Bump ABI 5.4.0-1006

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 08 Nov 2022 19:38:30 +0800

linux-meta-iot (5.4.0.1005.7) focal; urgency=medium

  * Bump ABI 5.4.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 06 Oct 2022 14:11:09 +0800

linux-meta-iot (5.4.0.1004.6) focal; urgency=medium

  * Bump ABI 5.4.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 06 Sep 2022 12:20:47 +0800

linux-meta-iot (5.4.0.1003.5) focal; urgency=medium

  * Bump ABI 5.4.0-1003

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 12 Jul 2022 22:38:54 +0800

linux-meta-iot (5.4.0.1002.4) focal; urgency=medium

  * Bump ABI 5.4.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Nathan Sweetman <nathan.sweetman@canonical.com>  Thu, 26 May 2022 15:31:50 +0930

linux-meta-iot (5.4.0.1001.3) focal; urgency=medium

  * Bump ABI 5.4.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 09 Mar 2022 23:15:48 +0800

linux-meta-iot (5.4.0.1000.2) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * [Packaging] Remove linux-modules-extra from Depends

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 29 Oct 2021 14:01:08 +0800

linux-meta-iot (5.4.0.1000.0) focal; urgency=medium

  * Initial dummy entry.

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 08 Oct 2021 14:44:11 +0200
